package com.izouma.awesomeadmin.dto.wx;

import java.util.List;

import com.fasterxml.jackson.annotation.JsonAutoDetect;
import com.fasterxml.jackson.annotation.JsonInclude;

@JsonAutoDetect
@JsonInclude(JsonInclude.Include.NON_NULL)
public class NewsMessage {

    private List <News> Articles;


    public List <News> getArticles() {

        return Articles;
    }


    public void setArticles(List <News> articles) {

        Articles = articles;
    }
}
